# Tp JavaScript | Variables et Opérateurs - Exercice 2

> * Auteur : Vincent AGENEAU
> * Date de publication : 07/04/2021

## Application test

### Exercice d'application :
![Img_Test_Exercice2](images/CaptureTemp.png)

